<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Tervetuloa IMP-postijärjestelmään';
$lang->javascript_needed	= 'Selaimen on tuettava JavaScript-kieltä jotta kaikki toiminnot olisivat mahdollisia.';
$lang->user_name		= 'Käyttäjätunnus';
$lang->password			= 'Salasana';
$lang->server			= 'Palvelin';
$lang->server_port		= 'Portti';
$lang->folders			= 'Kansiot';
$lang->log_in			= 'kirjaudu sisään';
$lang->language                 = 'Kieli';

$lang->login = '';
$lang->timeout = 'Sisäänkirjautumisesi epäonnistui tai käyttäjätunnuksesi on va nhentunut. Ole hyvä ja kirjaudu uudelleen.';
$lang->logout = 'Olet kirjautunut ulos IMP-järjestelmästä. Kiitos käynnistä. Käytä allaolevaa lomaketta kirjautuaksesi uudelleen sisään.';
$lang->nocert = 'Tarvitset pätevän asiakastunnisteen (valid client certificate) päästäksesi tähän palveluun.';

$lang->newuser_link = 'Uusille käyttäjille';
$lang->alert_user_pass = 'Ole hyvä ja anna salasanasi ja käyttäjätunnuksesi:';

$lang->chpass = 'Salasanasi on vaihdettu. Ole hyvä ja kirjaudu uudelleen sisään.';
?>
